
.field-name-dynamic-block-fieldnode-videos-destacados,
.field-name-dynamic-block-fieldnode-noticias-destacadas {
  padding: .5rem;
  display: inline-block;
  width: 25%;
  vertical-align: top;
  left: calc(25% - 50px);
  position: relative;
  margin: 0 90px 0 -5px;
  margin-top: 20px;
  max-width: 343px;
  height: 250px;
  .views-element-container>div {
    display: flex;
    flex-wrap: wrap;
    header {
      display: block;
      width: 100%;
      margin: 9px 0;
      padding: 0;
      width: 140px;
      text-align: right;
      margin-left: 7%;
      h3 {
        font-size: 1.5rem;
        font-weight: 400;
        margin: 0;
        line-height: 1.2rem;
      }
    }
    .views-row {
      .views-field-field-videos, .views-field-field-noticias-peli{
        display: inline-block;
        vertical-align: middle;
        &:before{
          content: "";
          width: 2px;
          height: 100%;
          background-color: #0A506F;
          position: absolute;
          right: .5rem;
          top: 0;
        }
      }
      .views-field.views-field-path{
        width: 9%;
        display: inline-block;
        vertical-align: middle;
      }
      ul {
        display: flex;
        margin: 0;
        padding: 0;
        list-style-type: none;
        li {
          width: 50%;
        }
        .node--view-mode-destacado {
          margin: 0 !important;
          display: flex;
          flex-wrap: wrap;
          .field-name-node-post-date {
            display: inline-block;
            position: relative;
            width: 14%;
            >div {
              height: 100%;
            }
            .field-item {
              transform-origin: 0% 100%;
              transform: rotate(-90deg);
              width: 100%;
              position: absolute;
              bottom: 5%;
              right: -75%;
              font-size: .8rem;
              font-family: $fru;
            }
          }
          .field-name-field-imagen-cuadrada {
            width: 85%;
            display: inline-block;
            img {
              width: 100%;
            }
          }
          .field-name-node-title field-type-ds {
            width: 100%;
            margin-left: 10%;
          }
        }
        .field-node--node-title h2 {
          font-size: 1.2rem;
          color: $blue-D;
          line-height: initial;
          margin: 10px 0;
          width: 100%;
          padding-left: 15%;
          width: 100%;
          text-align: left;          
        }
      }
    }
    footer {
    position: absolute;
    right: 0;
    position: absolute;
    right: -70px;
    background: #fff;
    height: 100%;
    top: 0;    
      a {
          transform: rotate(-90deg) translateX(20%);
          top: 50%;
          display: block;
          width: 250%;
          color: #818080;
          font-family: "FrutigerNextLT";
          font-size: .7rem;
          position: relative;
          display: block;
          width: 70px;
          letter-spacing: 1px;
          &:after{
            content: "";
            background-image: url(../images/iconos/down.png);
            display: block;
            width: 14px;
            height: 20px;
            background-size: contain;
            background-repeat: no-repeat;
            margin: 3px auto;
            margin-left: 21px;
          }
      }
    }
  }
}

.field-name-dynamic-block-fieldnode-videos-destacados {
  background: $blue-D;
  p, div, h2, h3{
    color: #fff !important;
  }
  footer {
    background-color: $blue-D !important;
  }
}
